BODY {
   color: #FFFFFF;
   background-color: #FFFFFF;
   margin: 0px 0px 0px 0px;
   font-size: 14px
}

TABLE.bodyTable {
   table-layout: fixed;
   width: 70%;
   padding-top: 0pt;
   padding-bottom: 0pt;
   margin-top: 0pt;
   margin-bottom: 0pt
}

TD.bodyTableTD  { color: white }

/* 個人情報文章 */

FONT.bodyMsg1 {
   font-size: 12px;
   color: #FFFFFF
}

HR.bodyHR {
   width: 800px;
}

/**********************************************
		フォーム
**********************************************/
/* [テーブル] フォーム */

TABLE.fTable {
   width: 70%
}

/* 「すべての項目をお書きください」 */

TD.fTableTDMsg  { color: yellow; text-align: right }

/* [テーブル] テキスト（名前 / タイトル） */

TD.fTableTDtext  { color: white; font-size: 14px; width: 130px }

/* [テーブル] フォーム（名前 / タイトル） */

TD.fTableTDtbox {}

/* [テーブル] フォーム（ご意見・ご感想） */

TD.fTableTDtarea {}

/* [イメージ] （名前 / タイトル / ご意見・ご感想） */

.fImg {
   width: 12;
   height: 12
}

/* 「すべての項目をお書きください」 */

FONT.fMsg1 {
   font-size: 12px
}

/* [フォント]  */

FONT.fNameText {
   margin-left: 2px
}

/* [フォント] 年齢 */

FONT.fAgeText {
   margin-left: 2px
}

/* [フォント] 性別 */

FONT.fSexText {
   margin-left: 2px
}

/* [フォント] 性別（男性 / 女性） */

FONT.fSexTextMandF {
   font-size: 14px;
   margin-left: 2px
}

/* [フォント] お住まい */

FONT.fAddressText {
   margin-left: 2px
}

/* [フォント] タイトル */

FONT.fTitleText {
   margin-left: 2px
}

/* [フォント] ご意見・ご感想 */

FONT.fCommentText {
   margin-left: 2px
}

.fTextBox {}

.fTextArea {}

.fSelectBox {}

/* [テーブル] フォーム （送信 / 書き直し） */

TABLE.fSubmitTable {
   width: 100%
}

/* [テーブル] フォーム （送信） */

TD.fSubmitTableTD1 {
   width: 150;
   text-align: center
}

/* [テーブル] フォーム （書き直し） */

TD.fSubmitTableTD2 {}

/* [スタイル] ボタン （送信） */

.fSubmit {
   width: 150px;
   margin-left: 80px
}

/* [スタイル] ボタン （書き直し） */

.fReset {}

HR.fHR {
   width: 800px
}

/**********************************************
		投稿内容
**********************************************/

/* [テーブル] 投稿内容表示 */

TABLE.pTable {
   table-layout: fixed;
   width: 70%;
   background-color: #3366FF;
   table-layout: fixed;
   margin-top: 0px;
   margin-bottom: 0px;
   padding-top: 0px;
   padding-bottom: 0px
}

/* [テーブル] タイトル / 名前 / 年齢 / 性別 / お住まい */

TD.pTableTDname {
	width:80%;
}

/* [テーブル] 日付 */

TD.pTableTDdate {
	width:20%;
	text-align: right;
	font-size: 10px
}

/* [フォント] タイトル */

FONT.pTitle {
   font-size: 14px
}

/* [フォント] 名前 */

FONT.pName {
	color:#666666;
	font-size: 13px
}

/* [フォント] 日付 */

font.pDates {
	color:#666666;
	font-size: 10px
}

/* [フォント] 年齢 */

FONT.pAge {
	color:#666666;
	font-size: 12px;
}

/* [フォント] 性別 */

FONT.pSex {
   font-size: 12px
}

/* [フォント] お住まい */

FONT.pAddress {
   font-size: 12px
}

/* [テーブル] ご意見・ご感想全体 */

TABLE.pTableComTable {
   width: 100%;
   background-color: #FFFFFF
}

/* [テーブル] ご意見・ご感想 */

TD.pTableTDCom {
   width: 50%
}

/* [フォント] ご意見・ご感想 */

FONT.pComment {
   color: #000000;
   font-size: 12px;
   font-weight: normal
}

/* [テーブル] ご意見・ご感想 スタッフ返信欄（マージン） */

TD.pTableTDComReply1 {
   width: 1%
}

/* [テーブル] ご意見・ご感想 スタッフ返信内容 */

TD.pTableTDComReply2 {}

/* [フォント] ご意見・ご感想 スタッフ返信内容 */

FONT.pReply {
   color: #7676ff;
   font-size: 12px
}

/**********************************************
		表示件数等
**********************************************/

HR.inSetHR {
   width: 800px
}

/* [テーブル] 表示件数領域 */

TABLE.inSetTable {
   width: 70%;
   text-align:center
}

/* [テーブル] 全 XX 件〜 */

TD.inSetTableTDmsg1  { color: yellow }

/* [フォント] 全 XX 件〜 （テキスト） */

FONT.inSetMsg1 {
   font-size: 12px
}

/* [テーブル] 表示件数を */

TD.inSetTableTDmsg2  { color: white }

/* [フォント] 表示件数を （テキスト） */

FONT.inSetMsg2 {
   font-size: 12px
}

/* [テーブル] に変更する＞＞ */

TD.inSetTableTDmsg3  { color: white }

/* [フォント]  に変更する＞＞ （テキスト） */

FONT.inSetMsg3 {
   font-size: 12px
}

/* [テーブル] セレクトボックス領域 */

TD.inSetTableTDmsg4 {}

/* [テーブル] 変更ボタン領域 */

TD.inSetTableTDmsg5 {}

/* [スタイル] 変更ボタン */

.inSetSubmit {}

/* [テーブル] 表示リンク領域 */

TABLE.inLinkTable {
   width: 70%
}

/* [テーブル] 前のページへ領域 */

TD.inLinkTableTD1 {
   text-align:left
}

/* [テーブル] 次のページへ領域 */

TD.inLinkTableTD2 {
   text-align:right
}

/* [フォント] 前のページへ（テキスト） */

FONT.inLinkMsg1 {
   font-size: 12px
}

/* [フォント] 次のページへ（テキスト） */

FONT.inLinkMsg2 {
   font-size: 12px
}
